## GimpColorScales GimpColorScales — A GimpColorSelector implementation. |

## Types and Values

| GimpColorScales

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpColorSelector
                                ╰── GimpColorScales

## Implemented Interfaces

GimpColorScales implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

The GimpColorScales widget is an implementation of a GimpColorSelector. It shows a group of GimpColorScale widgets that allow to adjust the HSV and RGB color channels.

## Functions

## Types and Values

### GimpColorScales

    typedef struct _GimpColorScales GimpColorScales;